{
  "runtimeCompatibilityVersion" : "10.4.0",
  "itemName" : "SimpleValueDisplayExampleTrafficLight",
  "itemWidth" : 640,
  "itemHeight" : 300,
  "tasks" : [ "Task01" ],
  "resources" : [ {
    "pathInZip" : "resources/red-yellow.mp3",
    "size" : 11173,
    "type" : "audio"
  }, {
    "pathInZip" : "resources/1.fw.png",
    "size" : 48082,
    "type" : "image"
  }, {
    "pathInZip" : "resources/2.fw.png",
    "size" : 49572,
    "type" : "image"
  }, {
    "pathInZip" : "resources/red.mp4",
    "size" : 275053,
    "type" : "video"
  }, {
    "pathInZip" : "resources/red.mp3",
    "size" : 12427,
    "type" : "audio"
  }, {
    "pathInZip" : "resources/green.mp4",
    "size" : 281859,
    "type" : "video"
  }, {
    "pathInZip" : "resources/green.mp3",
    "size" : 16345,
    "type" : "audio"
  }, {
    "pathInZip" : "resources/3.fw.png",
    "size" : 48316,
    "type" : "image"
  }, {
    "pathInZip" : "resources/4.fw.png",
    "size" : 48568,
    "type" : "image"
  }, {
    "pathInZip" : "resources/M_Example.png",
    "size" : 3251,
    "type" : "image"
  }, {
    "pathInZip" : "resources/yellow.mp4",
    "size" : 211551,
    "type" : "video"
  }, {
    "pathInZip" : "resources/yellow.mp3",
    "size" : 7881,
    "type" : "audio"
  }, {
    "pathInZip" : "resources/Background_640x300.png",
    "size" : 6549,
    "type" : "image"
  }, {
    "pathInZip" : "resources/original.ogv",
    "size" : 1734919,
    "type" : "video"
  } ],
  "externalResources" : [ ],
  "dependencies" : [ ],
  "variables" : [ {
    "name" : "V_Example",
    "type" : "integer"
  } ]
}